path: /build/build/liblangtag-app-text-0.6.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test introspection" emerge app-text/liblangtag -pv -t && \
    USE="-doc -test introspection" emerge -j ${JOBS} --nodeps app-text/liblangtag
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/liblangtag && luet-portage --dir /pkgdir/liblangtag
    app-text/liblangtag && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: liblangtag
    version: 0.6.3
    category: app-text
    use_flags:
    - -doc
    - -test
    - introspection
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An interface library to access tags for identifying languages
    uri:
    - https://bitbucket.org/tagoh/liblangtag/wiki/Home
    license: '|| ( LGPL-3 MPL-2.0 )'
    buildtimestamp: 2023-10-06 12:05:12.233778039 +0000 UTC m=+135.319555289
    labels:
      BDEPEND: sys-devel/gettext sys-devel/libtool doc? ( dev-util/gtk-doc ) introspection?
        ( dev-libs/gobject-introspection-common )
      DEPEND: dev-libs/libxml2 introspection? ( dev-libs/gobject-introspection ) test?
        ( dev-libs/check )
      IUSE: debug doc introspection static-libs test
      RDEPEND: dev-libs/libxml2 introspection? ( dev-libs/gobject-introspection )
      emerge.packages: app-text/liblangtag
      kit: desktop-kit
      original.package.name: app-text/liblangtag
      original.package.slot: "0"
      original.package.version: 0.6.3
    treedir: /build/packages
  package_dir: /pkgdir/liblangtag
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2ef3251eb832442be93753a3d40899a07072b552d41dbc1453fcbcdf7c3a87a3
compressiontype: zstd
files:
- usr/include/liblangtag/langtag.h
- usr/include/liblangtag/lt-config.h
- usr/include/liblangtag/lt-database.h
- usr/include/liblangtag/lt-error.h
- usr/include/liblangtag/lt-ext-module-data.h
- usr/include/liblangtag/lt-ext-module.h
- usr/include/liblangtag/lt-extension.h
- usr/include/liblangtag/lt-extlang-db.h
- usr/include/liblangtag/lt-extlang.h
- usr/include/liblangtag/lt-gobject.h
- usr/include/liblangtag/lt-grandfathered-db.h
- usr/include/liblangtag/lt-grandfathered.h
- usr/include/liblangtag/lt-iter.h
- usr/include/liblangtag/lt-lang-db.h
- usr/include/liblangtag/lt-lang.h
- usr/include/liblangtag/lt-list.h
- usr/include/liblangtag/lt-macros.h
- usr/include/liblangtag/lt-messages.h
- usr/include/liblangtag/lt-redundant-db.h
- usr/include/liblangtag/lt-redundant.h
- usr/include/liblangtag/lt-region-db.h
- usr/include/liblangtag/lt-region.h
- usr/include/liblangtag/lt-relation-db.h
- usr/include/liblangtag/lt-script-db.h
- usr/include/liblangtag/lt-script.h
- usr/include/liblangtag/lt-string.h
- usr/include/liblangtag/lt-tag.h
- usr/include/liblangtag/lt-utils.h
- usr/include/liblangtag/lt-variant-db.h
- usr/include/liblangtag/lt-variant.h
- usr/include/liblangtag/lt-xml.h
- usr/lib64/girepository-1.0/LangTag-0.6.typelib
- usr/lib64/liblangtag/liblangtag-ext-ldml-t.so
- usr/lib64/liblangtag/liblangtag-ext-ldml-u.so
- usr/lib64/liblangtag-gobject.so
- usr/lib64/liblangtag-gobject.so.0
- usr/lib64/liblangtag-gobject.so.0.3.0
- usr/lib64/liblangtag.so
- usr/lib64/liblangtag.so.1
- usr/lib64/liblangtag.so.1.4.1
- usr/lib64/pkgconfig/liblangtag-gobject.pc
- usr/lib64/pkgconfig/liblangtag.pc
- usr/share/doc/liblangtag-0.6.3/AUTHORS
- usr/share/doc/liblangtag-0.6.3/ChangeLog.bz2
- usr/share/doc/liblangtag-0.6.3/NEWS.bz2
- usr/share/doc/liblangtag-0.6.3/README.bz2
- usr/share/gir-1.0/LangTag-0.6.gir
- usr/share/liblangtag/common/bcp47/calendar.xml
- usr/share/liblangtag/common/bcp47/collation.xml
- usr/share/liblangtag/common/bcp47/currency.xml
- usr/share/liblangtag/common/bcp47/number.xml
- usr/share/liblangtag/common/bcp47/timezone.xml
- usr/share/liblangtag/common/bcp47/transform.xml
- usr/share/liblangtag/common/bcp47/transform_ime.xml
- usr/share/liblangtag/common/bcp47/transform_keyboard.xml
- usr/share/liblangtag/common/bcp47/transform_mt.xml
- usr/share/liblangtag/common/bcp47/transform_private_use.xml
- usr/share/liblangtag/common/bcp47/variant.xml
- usr/share/liblangtag/common/supplemental/likelySubtags.xml
- usr/share/liblangtag/common/supplemental/supplementalData.xml
- usr/share/liblangtag/common/supplemental/supplementalMetadata.xml
- usr/share/liblangtag/language-subtag-registry.xml
- var/db/pkg/app-text/liblangtag-0.6.3/BDEPEND
- var/db/pkg/app-text/liblangtag-0.6.3/BUILD_TIME
- var/db/pkg/app-text/liblangtag-0.6.3/CATEGORY
- var/db/pkg/app-text/liblangtag-0.6.3/CBUILD
- var/db/pkg/app-text/liblangtag-0.6.3/CFLAGS
- var/db/pkg/app-text/liblangtag-0.6.3/CHOST
- var/db/pkg/app-text/liblangtag-0.6.3/CONTENTS
- var/db/pkg/app-text/liblangtag-0.6.3/COUNTER
- var/db/pkg/app-text/liblangtag-0.6.3/CXXFLAGS
- var/db/pkg/app-text/liblangtag-0.6.3/DEFINED_PHASES
- var/db/pkg/app-text/liblangtag-0.6.3/DEPEND
- var/db/pkg/app-text/liblangtag-0.6.3/DESCRIPTION
- var/db/pkg/app-text/liblangtag-0.6.3/EAPI
- var/db/pkg/app-text/liblangtag-0.6.3/FEATURES
- var/db/pkg/app-text/liblangtag-0.6.3/HOMEPAGE
- var/db/pkg/app-text/liblangtag-0.6.3/INHERITED
- var/db/pkg/app-text/liblangtag-0.6.3/IUSE
- var/db/pkg/app-text/liblangtag-0.6.3/IUSE_EFFECTIVE
- var/db/pkg/app-text/liblangtag-0.6.3/KEYWORDS
- var/db/pkg/app-text/liblangtag-0.6.3/LDFLAGS
- var/db/pkg/app-text/liblangtag-0.6.3/LICENSE
- var/db/pkg/app-text/liblangtag-0.6.3/NEEDED
- var/db/pkg/app-text/liblangtag-0.6.3/PF
- var/db/pkg/app-text/liblangtag-0.6.3/PROVIDES
- var/db/pkg/app-text/liblangtag-0.6.3/RDEPEND
- var/db/pkg/app-text/liblangtag-0.6.3/REQUIRES
- var/db/pkg/app-text/liblangtag-0.6.3/RESTRICT
- var/db/pkg/app-text/liblangtag-0.6.3/SIZE
- var/db/pkg/app-text/liblangtag-0.6.3/SLOT
- var/db/pkg/app-text/liblangtag-0.6.3/USE
- var/db/pkg/app-text/liblangtag-0.6.3/environment.bz2
- var/db/pkg/app-text/liblangtag-0.6.3/liblangtag-0.6.3.ebuild
- var/db/pkg/app-text/liblangtag-0.6.3/repository
package_cacheimage: ""
runtime:
  name: liblangtag
  version: 0.6.3
  category: app-text
  use_flags:
  - -doc
  - -test
  - introspection
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An interface library to access tags for identifying languages
  uri:
  - https://bitbucket.org/tagoh/liblangtag/wiki/Home
  license: '|| ( LGPL-3 MPL-2.0 )'
  labels:
    BDEPEND: sys-devel/gettext sys-devel/libtool doc? ( dev-util/gtk-doc ) introspection?
      ( dev-libs/gobject-introspection-common )
    DEPEND: dev-libs/libxml2 introspection? ( dev-libs/gobject-introspection ) test?
      ( dev-libs/check )
    IUSE: debug doc introspection static-libs test
    RDEPEND: dev-libs/libxml2 introspection? ( dev-libs/gobject-introspection )
    emerge.packages: app-text/liblangtag
    kit: desktop-kit
    original.package.name: app-text/liblangtag
    original.package.slot: "0"
    original.package.version: 0.6.3
